[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.HandleType

HandleType the type of Bitmap Handle that has been allocated

## Declaration

Source position: graphics.pp line 1355

`public property TSharedCustomBitmap.HandleType: TBitmapHandleType read FHandleType write FHandleType;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .